<div id="sidebar" class="col-span-5 sm:col-span-4 lg:col-span-3 p-4 border-r border-gray-200">
  <a href="/" class="flex items-center justify-center mb-7 text-sky-800 h-24">
    <img src="/img/logo.svg" alt="Belastingsamenwerking Zonnenwoud">
  </a>

  <nav>
    <ul>
      <li{{if eq . "batch-runs" }} class="active" {{end}}><a href="/">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M12 9V5.414a1 1 0 0 1 1.707-.707l6.586 6.586a1 1 0 0 1 0 1.414l-6.586 6.586A1 1 0 0 1 12 18.586V15H9V9h3zM3 9v6m3-6v6" />
          </svg>
          Batch runs
          </a></li>
      <li{{if eq . "woz-objects" }} class="active" {{end}}><a href="/woz-objects">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="m8 9l5 5v7H8v-4m0 4H3v-7l5-5m1 1V4a1 1 0 0 1 1-1h10a1 1 0 0 1 1 1v17h-8m0-14v.01M17 7v.01M17 11v.01M17 15v.01" />
          </svg>
          WOZ-objecten
        </a></li>
      <li{{if eq . "lines" }} class="active" {{end}}><a href="/lines">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M11 6h9m-9 6h9m-8 6h8M4 16a2 2 0 1 1 4 0c0 .591-.5 1-1 1.5L4 20h4M6 10V4L4 6" />
          </svg>
          Aanslagregels
        </a></li>
      <li{{if eq . "assessments" }} class="active" {{end}}><a href="/assessments">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2">
              <path d="M14 3v4a1 1 0 0 0 1 1h4" />
              <path d="M17 21H7a2 2 0 0 1-2-2V5a2 2 0 0 1 2-2h7l5 5v11a2 2 0 0 1-2 2zm-8-4h6m-6-4h6" />
            </g>
          </svg>
          Aanslagbiljetten
        </a></li>
    </ul>
  </nav>
</div>
